你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel 本地拒绝服务漏洞(CVE-2017-8064)

[日期:2017-06-21] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel 本地拒绝服务漏洞(CVE-2017-8064)


发布日期:2017-06-12
更新日期:2017-06-21

受影响系统:

Linux kernel 4.9.x
Linux kernel 4.10.x < 4.10.12

描述:


BUGTRAQ  ID: 97975
CVE(CAN) ID: CVE-2017-8064

Linux Kernel是Linux操作系统的内核。

Linux kernel 4.9.x、4.10.x < 4.10.12版本,drivers/media/usb/dvb-usb-v2/dvb_usb_core.c未正确与CONFIG_VMAP_STACK选项交互,可使本地用户造成拒绝服务(系统崩溃或内存破坏)。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.10.12
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=005145378c9ad7575a01b6ce1ba118fb427f583a
https://github.com/torvalds/linux/commit/005145378c9ad7575a01b6ce1ba118fb427f583a

Ubuntu 上安装 Linux Kernel 4.9.26 内核  http://www.linuxidc.com/Linux/2017-05/143609.htm

Ubuntu 16.04.2 安装Linux kernel 4.10 内核并解决 VMware 问题  http://www.linuxidc.com/Linux/2017-03/141456.htm

Linux Kernel 4.2.2 编译安装教程  http://www.linuxidc.com/Linux/2015-10/123714.htm

Ubuntu 15.10 将使用 Linux Kernel 4.2 内核  http://www.linuxidc.com/Linux/2015-09/122826.htm

怎样在 CentOS 7 上安装 Kernel 4.0.2  http://www.linuxidc.com/Linux/2015-05/117574.htm

怎样在 CentOS 7 系统上安装Linux Kernel 4.0  http://www.linuxidc.com/Linux/2015-04/116461.htm

如何在Ubuntu/CentOS上安装Linux内核4.0  http://www.linuxidc.com/Linux/2015-04/116565.htm

Ubuntu、Linuxmint 及衍生版本安装Linux Kernel 4.10.1  http://www.linuxidc.com/Linux/2017-03/141469.htm

如何在Ubuntu 14.10,Ubuntu 14.04及其衍生版本安装 3.16.7 CKT2内核 http://www.linuxidc.com/Linux/2014-12/110189.htm 

Linux Kernel 的详细介绍请点这里
Linux Kernel 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/145027.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款